Close

What are you looking for?

cancel
Showing results for 
Search instead for 
Did you mean: 

Original topic:

Samsung Pay - phone does not meet security requirements

(Topic created on: 24-07-2022 03:56 PM)
davidfeary
First Poster
Options
Mobile Apps & Services

Phone is Galaxy S21 5G.

Google Pay was working until a recent system update and now it will not work because "the phone does not meet security standards."

I installed Samsung Pay, and it says "Phone does not meet security standards".

What is wrong???

- The phone is not rooted 

- Security on the Home screen is in place

0 Likes
1 REPLY 1
Kingfisher344
Navigator
Options
Mobile Apps & Services
You may have to place a lock s reen password or code.
0 Likes